.head_logo {
   text-align:center;
   margin-bottom:20px;
   margin-top:20px;
    font-family: arial;
    font-size:21px;
    line-height:25px;
    color:#0d4c91;
    font-weight:bold;
    padding-top:10px;
}

ul {
   list-style-type:none;
   list-style:none;
   padding-left: 0;
   margin-left:0;

}

.iframe-container{
position: relative;
width: 100%;
padding-bottom: 56.25%;
height: 0;
}
.iframe-container iframe{
position: absolute;
top:0;
left: 0;
width: 100%;
height: 100%;
}

.pad_left {
    margin-left:10px;
}

.pad_right {
    margin-right:10px;
}


.head_left {
    text-align:left;
    font-family: arial;
    font-size:21px;
    line-height:25px;
    color:#0d4c91;
    font-weight:bold;
    padding-top:10px;
}

.head_left a {
    text-align:left;
    font-family: arial;
    font-size:21px;
    line-height:25px;
    color:#0d4c91;
    font-weight:bold;
}

.head_left a:hover {
    text-align:left;
    font-family: arial;
    font-size:21px;
    line-height:25px;
    color:#818181;
    font-weight:bold;
    text-decoration:none;
}

.head_right {
    text-align:right;
    font-family: arial;
    font-size:21px;
    line-height:25px;
    color:#0d4c91;
    font-weight:bold;
    padding-top:10px;
}

.head_right a {
    text-align:right;
    font-family: arial;
    font-size:21px;
    line-height:25px;
    color:#0d4c91;
    font-weight:bold;
}

.head_right a:hover {
    text-align:right;
    font-family: arial;
    font-size:21px;
    line-height:25px;
    color:#818181;
    font-weight:bold;
    text-decoration:none;
}


.home_para {
    text-align:left;
    font-family: arial;
    color:#0d4c91;
    font-weight:normal;
    font-size:22px;
    padding-top:35px;
    padding-bottom:30px;
}

.home_para a {
    text-align:left;
    font-family: arial;
    color:#0d4c910;
    font-weight:normal;
    font-size:22px;
}

.home_para a:hover {
    text-align:left;
    font-family: arial;
    color:#0d4c91;
    font-weight:normal;
    font-size:22px;
    text-decoration:none;
}

.free_box {
    padding:15px;
    background-color:#ed1b24;
    color:#ffffff;
    text-align:center;
    font-family: arial;
    font-weight:bold;
    font-size:40px;
    margin:auto;
}

.free_box a {
    color:#ffffff;
}

.free_box a:hover {
    color:#d4d4d4;
    text-decoration:none !important;
}

.awards {
    text-align:center;
}

.classWithPad {
    padding:10px;
}

.pics {
    margin-top:50px;
    margin-bottom:40px;
}

.success_padding {
     padding-right:30px;
}

.inside_content_center {
    text-align:center;
    font-family: arial;
    color:#0d4c91;
    font-weight:normal;
    font-size:18px;
    padding-bottom:30px;
}

.inside_content {
    text-align:left;
    font-family: arial;
    color:#0d4c91;
    font-weight:normal;
    font-size:18px;
    padding-bottom:30px;
}

.inside_content a {
    text-align:left;
    font-family: arial;
    color:#ff0000 !important;
    font-weight:normal;
    font-size:18px;
}

.inside_content a:hover {
    text-align:left;
    font-family: arial;
    color:#818181;
    font-weight:normal;
    font-size:18px;
}

.inside_content a:sel {
    text-align:left;
    font-family: arial;
    color:#ff0000 !important;
    font-weight:normal;
    font-size:18px;
}

.inside_content_services {
    text-align:left;
    font-family: arial;
    color:#ffffff !important;
    font-weight:normal;
    font-size:18px;
    padding-bottom:30px;
}

.inside_content_services a {
    text-align:left;
    font-family: arial;
    color:#ffffff !important;
    font-weight:normal;
    font-size:18px;
}

.inside_content_services a:hover {
    text-align:left;
    font-family: arial;
    color:#ffffff !important;
    font-weight:normal;
    font-size:18px;
}

.inside_content_services a:sel {
    text-align:left;
    font-family: arial;
    color:#ffffff !important;
    font-weight:normal;
    font-size:18px;
}

.inside_content_right {
    text-align:right;
    font-family: arial;
    color:#0d4c91;
    font-weight:normal;
    font-size:18px;
    padding-bottom:30px;
}

.inside_content_right a {
    text-align:right;
    font-family: arial;
    color:#0d4c91;
    font-weight:normal;
    font-size:18px;
}

.inside_content_right a:hover {
    text-align:right;
    font-family: arial;
    color:#818181;
    font-weight:normal;
    font-size:18px;
}

.indent_schedule {
    padding-left:50px;
}

.nav a {
     font-size:18px;
}

.navv {
    background-color:#ed1b24;
    color:#ffffff !important;
font-family: arial;
}

.navv a {
    background-color:#ed1b24;
    color:#ffffff !important;
   text-decoration:none;
font-family: arial;
}

.navv a.sel {
    background-color:#ed1b24;
    color:#ffffff !important;
font-family: arial;
}

.navv a:hover {
    background-color:#ed1b24;
    color:#d4d4d4 !important;
   text-decoration:none;
font-family: arial;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.3rem;
    padding-left: 1.3rem;
    font-size:18px;
}

.nav-link {
    padding:0rem 0rem;
}

ul.navbar-nav.nav {
    margin: 0px auto;
}

.dropdown-menu {
    background-color: transparent !important;
    border-radius: 0;
    padding: 0px !important;
    margin: 0px !important;
}

.form_bg input {
    background-color:#ffffff;
    color: #0d4c91;
    height:30px;
    font-family: arial;
}

.form_bg textarea {
    background-color:#ffffff;
    color: #0d4c91;
    font-family: arial;
}

.bottom_submit {
   background-color:#ed1b24;
   color:#ffffff;
   font-size:14px;
   text-align:center;
}

.footer {
   background-color:#0d4c91;
   padding-top:15px;
   padding-bottom:5px;
}

.foot {
    text-align:center;
    font-family: arial;
    font-size:15px;
    line-height:19px;
    color:#ffffff;
    font-weight:normal;
}

.foot a {
    text-align:center;
    font-family: arial;
    font-size:15px;
    line-height:19px;
    color:#ffffff;
    font-weight:normal;
}

.foot a:hover {
    text-align:center;
    font-family: arial;
    font-size:15px;
    line-height:19px;
    color:#d4d4d4;
    font-weight:normal;
    text-decoration:none;
}

.copy {
    text-align:center;
    font-family: arial;
    font-size:11px;
    line-height:15px;
    color:#ffffff;
    font-weight:normal;
}

.copy a {
    text-align:center;
    font-family: arial;
    font-size:11px;
    line-height:15px;
    color:#ffffff;
    font-weight:normal;
}

.copy a:hover {
    text-align:center;
    font-family: arial;
    font-size:11px;
    line-height:15px;
    color:#d4d4d4;
    font-weight:normal;
    text-decoration:none;
}

.btn-link {
   font-family: arial !important;
   color:#653600 !important;
   font-size:18px !important;
   line-height:25px !important;
   text-align:left !important;
   font-weight:normal !important;
   text-decoration:none !important;
}

h1 {
   text-align:left;
   font-family: arial;
   color:#0d4c91;
   font-weight:bold;
   font-size:25px;
   padding-bottom:10px;
}

h2 {
   text-align:left;
   font-family: arial;
   color:#ed1b24;
   font-weight:bold;
   font-size:22px;
   padding-bottom:10px;
}

h3 {
   text-transform: uppercase;
  font-weight:bold;
  color: #ffffff;
  -webkit-text-stroke: 1px black;
  text-align: center;
  font-size:40px;
}

h4 {
   text-align:center;
   font-family: arial;
   color:#ed1b24;
   font-weight:normal;
   font-size:22px;
   padding-bottom:10px;
}

h5 {
   text-align:left;
   font-family: arial;
   color:#ed1b24;
   font-weight:bold;
   font-size:18px;
}

h6 {
   font-family:arial !important;
   color:#ffffff !important;
   font-size:30px;
   text-align:left;
   font-weight:bold;
   padding:20px;
}

.navphone {
   font-size:20px;
}

.navphone a:hover {
   font-size:20px;
   color:#ffffff !important;
}

.foot_indent {
   padding-left:30px;
   font-size:20px !important;
   line-height:28px !important;
}

.trial {
    padding-bottom:10px;
    padding-top:10px;
}

@media screen and (min-width: 992px) {

	.navphone {
		display: none;
	}

    .removebig {
		display: none;
	}

}

@media screen and (max-width: 1900px) {
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
    font-size:20px;
}
}

@media screen and (max-width: 1440px) {
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
    font-size:15px;
}
}

@media screen and (max-width: 1300px) {
.head_mid {
    display:none;
}
}

@media screen and (max-width: 1680px) {

    .foot_nav_left1 {
        display:none;
    }
    .map {
        display:none;
    }
   }

   @media screen and (min-width: 992px) {
   .bye_big {
       display:none;
   }

   .farmer{
       display:none;
   }
   }

@media screen and (max-width: 992px) {
.img-bye {
  display: none !important;
}
    .logo {
        text-align:center;
    }

    .head_left {
        display:none;
    }



    .head_right {
        display:none;
    }

    .bye {
        display:none;
    }

    .navv {
    background-color:#0d4c91;
    color:#ffffff !important;
font-family: arial;
}

.navv a {
    background-color:#0d4c91;
    color:#ffffff !important;
   text-decoration:none;
font-family: arial;
}

.navv a.sel {
    background-color:#0d4c91;
    color:#ffffff !important;
font-family: arial;
}

.navv a:hover {
    background-color:#0d4c91;
    color:#d4d4d4 !important;
   text-decoration:none;
font-family: arial;
}

   }


  .caption {
    position: absolute;
    top: 25%;
    left: 0;
    width: 100%;
}

 .services_pad {
     margin-bottom:20px;
 }

 .services_pad2 {
     margin-bottom:50px;
 }

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background: #0d4c91;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding: 50px 20px;
}

.hovereffect img {
  display: block;
  position: relative;
  max-width: none;
  width: calc(100% + 20px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.hovereffect:hover img {
  opacity: .2;
  filter: alpha(opacity=40);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect h2 {
  text-transform: uppercase;
  font-weight:bold;
  color: #ffffff;
  -webkit-text-stroke: 1px black;
  text-align: center;
  position: relative;
  font-size: 40px;
  overflow: hidden;
  padding: 0.5em 0;
  background-color:transparent;
}

.hovereffect h2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  content: '';
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(-100%,0,0);
  transform: translate3d(-100%,0,0);
}

.hovereffect:hover h2:after {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect a, .hovereffect p {
  color: #FFF;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0);
}

.hovereffect:hover a, .hovereffect:hover p {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  text-decoration:none;
  color:#d4d4d4;
}
